

function guardarFirma()

{

	var xmlFirmaGrupo = document.forms["formFirmaCuestionarios"].elements["txtFirmado"].value;

	var niGrupoCuesAyunVTMMen = document.forms["formFirmaCuestionarios"].elements["niGrupoCuesAyunVTMMen"].value;

	if (xmlFirmaGrupo!= "")

	{

		var GDTP = new ARQ_GDTP();

		GDTP.addGroup("APP_PARAMETERS");

		GDTP.addProperty("APP_PARAMETERS","CLASSNAME","q02b.exe.cuestionariosAyunVTMMen.launcher.Q02bCuestionariosAyunVTMMenLauncher");

		GDTP.addProperty("APP_PARAMETERS","METHOD","guardarFirmaCuestionariosAyunVTMMen");

		GDTP.addGroup("APP_DATA");

		GDTP.addProperty("APP_DATA","niGrupoCuesAyunVTMMen",niGrupoCuesAyunVTMMen);

		GDTP.addProperty("APP_DATA","xmlFirmaGrupoCuesAyunVTMMen",xmlFirmaGrupo);

		GDTP.addProperty("APP_DATA","user",user);

			

		// paso datos y qda en response

		var response = Comm.submitGDTP(GDTP,"/q02bCuestionariosWar/comunJSP/q02blauncher.jsp?"+ dameIndicativoNoPortalParaUrl(),"POST");

		var result = response.getProperty("RESULT_1", "RESULT");

		if(result == "OK")

		{

			window.opener.location.href=window.opener.location.href.substring(0,window.opener.location.href.lastIndexOf("/"))+"/" + "q02bSubmitBusquedaCuestionariosAyunVTMMen.do";

			self.close();

		}

	}

}



function initFirma()

{

	document.forms["formFirmaCuestionarios"].submit=guardarFirma;

}







